RubyGems Navigation menu

lyber-core 5.2.0

Contains classes to make http connections with a client-cert, use Jhove, and call Suri Also contains core classes to build robots

Versiones:

  1. 5.2.0 - September 20, 2019 (10 KB)
  2. 5.1.0 - September 16, 2019 (10 KB)
  3. 5.0.1 - May 14, 2019 (10 KB)
  4. 5.0.0 - May 07, 2019 (10 KB)
  5. 4.1.5 - June 20, 2018 (10 KB)
Mostrar todas las versiones (23 total)

Propietarios:

Subida por:

Autores:

  • Alpana Pande, Bess Sadler, Chris Fitzpatrick, Douglas Kim, Richard Anderson, Willy Mene, Michael Klein, Darren Weber, Peter Mangiafico

SHA 256 checksum:

2e8f600c8355c2425aabe061ae69504e7888be6c4185ed07ac1120e63934b4a3

Total de descargas 24.299

Para esta versión 224

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: >= 1.3.6

Enlace: